RubyGems Navigation menu

Reverse dependencies for isolate-lockdown Latest version of the following gems require isolate-lockdown

Total downloads 4,424

For this version 4,424

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.6

Required Rubygems Version: >= 1.3.7

Links: